Bug 153446 - HWCERT: AOpen PS3010 [Goto Cert]
HWCERT: AOpen PS3010
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
AOpen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:41 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3803
Detail Notes: <b>XFree86 3.3.6 Server:</b> XF86_SVGA<br>
<b>XFree86 4.0.3-5 Driver:</b> nv<br>
<b>Card Chipset:</b> NVIDIA TNT2
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Created On: 2001-11-21 13:27:10-05
Modified On: 2001-11-21 13:27:10-05


Note You need to log in before you can comment on or make changes to this bug.